petsc-3.4.2 2013-07-02

# PetscDrawSPDraw

Redraws a scatter plot.

### Synopsis

    #include "petscdraw.h"
    #include "petscsys.h"
    PetscErrorCode  PetscDrawSPDraw(PetscDrawSP sp, PetscBool clear)

Not Collective (ignored on all processors except processor 0 of PetscDrawSP)

### Input Parameter

| sp | - the line graph context
| clear | - clear the window before drawing the new plot

### See Also

PetscDrawLGDraw(), PetscDrawLGSPDraw()

Level:intermediate
Location:src/sys/classes/draw/utils/dscatter.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages